<!DOCTYPE html>
<html lang="{{ config('app.locale') }}">

<head>
    {% block metadata %}
        {% include "theme::partials/metadata" %}
    {% endblock %}
</head>

<body id="page-top">

{% set header = setting_value('newebtime.theme.creative::enabled_header') == 1 or (setting_value('newebtime.theme.creative::enabled_header') == 2 and request_path() == '/') %}

{% include "theme::partials/navigation" %}

{% if header %}
    {% include "theme::partials/header" %}
{% endif %}

<section id="content">
    <div class="container">

        {% include "theme::partials/messages" %}

        {% block content %}{% endblock %}

    </div>
</section>

{% if (request_path() == '/') %}
    {% include "theme::partials/posts" with {class: 'bg-dark text-white'} %}
{% endif %}

{% include "theme::partials/footer" %}
{% include "theme::partials/assets" %}

</body>
</html>
